<style>

BODY{

	font-family:"ËÎÌå";

	font-size: 12px;

	text-align: center;

}

td{

  font-family:"ËÎÌå"; font-size: 12px;

}

.tableLine {

	border: 1px dashed #666666;

}

.leftText {

}

a:link {

	text-decoration: underline;

	color: #000000;

}

a:visited {

	color: #666666;

	text-decoration: underline;

}

a:hover {

	color: #0000FF;

	text-decoration: none;

}

a:active {

	color: #6699CC;

	text-decoration: none;

}

</style>/* CSS Document */



body {

	font-size: 12px;

	color: #000000;

	text-align: center;

}

body {

	text-align: left;

	font-size: 12px;

	color: #000000;

}
.xb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

table {

	border: 1px dotted #006699;

	padding: 2px;

}

iframe {

	border: 1px dotted #AAAAFF;

}

